@font-face {
  font-family: myFont;
  src: url(../fonts/GOTHIC.TTF);
}

* {
    box-sizing: border-box;
    overflow: hidden;
    font-family:"myFont", "Helvetica Neue", Helvetica, sans-serif !important;
 } 

body {
    margin: 0;
    text-align: center;
    color: #FFF;
  }

  h2{
    line-height:3 !important;
    letter-spacing: 8px;
  }

  P{
    letter-spacing: 2px;
  }

  /*#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    z-index: -3;
    -webkit-filter: blur(0.2px);
  }*/

  #myOver{
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    z-index: -2;
    content:"";
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .myMain{
    margin: 0 auto 0 auto;
    width: 100%;
    height: 100vh;
        /* For centering content */
    display: flex;
    margin-top: 100px;
    justify-content: center;
    text-align: center;
  }

  .icon-me{
    width: 26px;
    height: auto;
  }

  .icon-con{
    display: inline-block;
    border: #FFF 1px solid;
    border-radius: 100%;
    padding: 10px;
    width: 50px;
    height: 50px;
    margin: auto 10px;
  }

  .responsive{
    width: 100%;
    max-width: 450px;
  height: auto;
  }
